nelmio_cors:
    defaults:
        origin_regex: true
        allow_origin: ['*','https://test.monimmat.lepron.fr']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['Content-Type', 'Authorization', 'Request-Method', 'X-Requested-With', 'Access-Control-Allow-Origin']
        expose_headers: ['Link']
        max_age: 3600
    paths:
        '^/': null